﻿.splitcharstyle16376{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font16376{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover53314{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.leaderfont53314{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground53314{ background-color: #0b469f; color: #ffffff; font-weight: bold ;}
.currentfontStyle53314{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle53314{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover53314{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover53314{ background-color: #1a6be6 ;}
.ejfontstyle53314{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.erjifontover53288{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont53288{ color: #222222; font-size: 9pt ;}
.yijibackground53288{ padding-left: 30px; border-bottom: #999999 1px dotted ;}
.erjibackground53288{ background-color: #eff8fe ;}
.currentfontStyle53288{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle53288{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2; line-height: 150% ;}
.yijifontover53288{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #0135a2 ;}
.erjibackgroundover53288{ background-color: #e8f0fb ;}
.yijibackgroundover53288{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dotted; text-decoration: none ;}
.ejfontstyle53288{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fyfont45518{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font45518{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle45518{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font145518{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont45518{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window45518{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}

